<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000044320644</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/44/32/06/LEGITEXT000044320644.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000044319445</CID>
<NUM>2021-1480</NUM>
<NUM_PARUTION>0265</NUM_PARUTION>
<NUM_SEQUENCE>28</NUM_SEQUENCE>
<NOR>ESRS2034634D</NOR>
<DATE_PUBLI>2021-11-14</DATE_PUBLI>
<DATE_TEXTE>2021-11-12</DATE_TEXTE>
<DERNIERE_MODIFICATION>2021-11-15</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0265 du 14 novembre 2021</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000044319445" num="2021-1480"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2021-11-15" fin="2999-01-01" id="LEGITEXT000044320644" num="2021-1480"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044320648" num="1" origine="LEGI"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000044320650" num="2" origine="LEGI"/>
<LIEN_ART debut="2021-11-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044320652" num="3" origine="LEGI"/>
<LIEN_ART debut="2021-11-15" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000044320654" num="4" origine="LEGI"/>
</STRUCT>

</TEXTELR>
